0
votes
1answer
352 views

Unable to get prosody running on Ubuntu 10.04 (lua issues)

All this is performed on Ubuntu 10.04.4 LTS Server I installed LUA 5.1.4 following this procedure - http://ubuntuforums.org/showthread.php?t=1874860 I installed prosody following this command ...
-1
votes
1answer
344 views

404 when doing safe-upgrade in lucid 64 box?

Why I see 404 when doing sudo aptitude safe-upgrade in my lucid 64 box? deploy@li167-251:~$ sudo aptitude safe-upgrade Reading package lists... Done Building dependency tree Reading state ...
0
votes
1answer
273 views

How to get rid of grub error on aptitude safe-upgrade

This is a new ubuntu 10.04 root server at the hoster. I did the initial sudo aptitude update && sudo aptitude safe-upgrade Now I am confronted with this message each time I run sudo ...